# Tätigkeitsbericht als CSV

`GET https://{tenant}.stamp.eu/rest/reports/work_activities/{start}/{end}/csv`

## Pfadparameter

| Name | Typ | Pflicht |
| --- | --- | --- |
| `start` | string | ja |
| `end` | string | ja |

## Query-Parameter

| Name | Typ | Pflicht |
| --- | --- | --- |
| `start` | string | ja |
| `end` | string | ja |

## Antworten

### 200: Projekt- und Tätigkeitsstunden als CSV-Download

Inhaltstyp: text/csv; charset=UTF-8

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 422: Validation error

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Errors overview. |
| `errors` | object | ja | A detailed description of each field that failed validation. |
